import CONFIG from "../../core/сonfig.jsx";

const getAllSets = async (api) => {
    const response = await api.get(`${CONFIG.BASE_URL}/sets/`);
    return response.data;
};

export default getAllSets;